## liblocale-ruby 2.0.5

=== debian/changelog ===
liblocale-ruby (2.0.5-2) unstable; urgency=low

  * Fix build-depends; add ruby1.9.1 (Closes: #571370)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 18 Feb 2010 21:13:45 +0900

liblocale-ruby (2.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #570367)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 18 Feb 2010 20:50:05 +0900
