=== debian/control ===
Source: liblocale-ruby
Section: ruby
Priority: optional
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Uploaders: Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper (>= 7), cdbs, ruby-pkg-tools, ruby1.8, ruby1.9.1
Standards-Version: 3.8.4
Homepage: http://rubyforge.org/projects/locale/

Package: liblocale-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8
Conflicts: libgettext-ruby1.8 (<< 2.0.0)
Description: pure ruby locale library
 Ruby-Locale is the pure ruby library which provides basic APIs
 for localization. See http://www.yotabanana.com/hiki/ruby-locale.html.

Package: liblocale-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1
Description: pure ruby locale library
 Ruby-Locale is the pure ruby library which provides basic APIs
 for localization. See http://www.yotabanana.com/hiki/ruby-locale.html.
